/*-----------------------------------------------

    Theme:	Alliance
    Author:	GoGetThemes.com
    Version:	1.0
    MAIN STYLESHEET: main.css

    TABLE OF CONTENTS:

    1.0 Global styles
    2.0 Modal popup
    3.0 WPML styles
    4.0 Footer styles

-----------------------------------------------*/

/*-------------------------------
    1.0 Global styles
--------------------------------*/

.wrapper {
    padding-top: 30px;
    box-shadow: 0 105px 90px -90px rgba(0, 0, 0, 0.2);
    z-index: 1;
}
.blog .wrapper a {
    border-bottom: 1px solid rgba(0,0,0,.1);
}
.blog .wrapper h2.entry-title > a {
    border: 0 solid;
    word-wrap: break-word;
}
.margin-container {
    margin-top: 30px;
}
.vertical-sidebar .widget-area {
    margin-left: 10px;
}
.color-container {
    background: #fff none repeat scroll 0 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 50px;
    padding: 30px 40px;
}
.breadcrumb-wrap {
    padding: 10px 0;
}
#breadcrumbs {
    list-style: outside none none;
    margin: 10px 0;
    overflow: hidden;
    text-align: right;
}
.breadcrumb-wrap h1 {
    font-size: 20px;
    letter-spacing: 0;
    line-height: 1em;
    vertical-align: middle;
}
#breadcrumbs li {
    display: inline-block;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 0 5px;
    text-transform: uppercase;
    vertical-align: middle;
}

#breadcrumbs .separator {
    font-size: 17px;
    font-weight: 100;
}
.bread-link.bread-home {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    display: block;
    padding: 5px 10px;
}
.icon-home {
    font-size: 17px;
    opacity: 0.5;
}
.full-width .wrapper,
.page-template-front-page .wrapper{
    padding: 0;
}
.btn {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: medium none;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.read-more-link,
.form-submit > input,
.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type="submit"],
.bypostauthor cite span,
#wp-calendar #prev > a,
#wp-calendar #next > a{
    font-size: 13px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    padding: 15px 30px;
    margin: 0px 0px 20px 0px;
    border: medium none;
    color: #fff;
    font-weight: bold;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.comment-form-comment > textarea,
.comment-form-url > input,
.comment-form-author input,
.comment-form-email input {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding: 10px 20px;
}
.read-more-link {
    display: block;
}
.read-more-link:hover,
.form-submit > input:hover,
.menu-toggle:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type="submit"]:hover,
.bypostauthor cite span:hover,
#wp-calendar #prev > a:hover,
#wp-calendar #next > a:hover{
    text-transform: uppercase;
    letter-spacing: 1px;
}

.header-logo .site-title {
    margin: 0;
}
.addthis_toolbox span {
    border-radius: 10px;
    height: 30px !important;
    line-height: 35px !important;
    text-align: center;
    width: 30px !important;
}
.share-buttons {
    margin: 20px 0 0 30px;
}
footer > * {z-index:1;}

/*-------------------------------
    2.0 Modal popup
--------------------------------*/

body.modal-open {
    padding-right: 0 !important;
}
.modal-fade {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    transform: translateY(40px);
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
}

.modal-fade.in {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
}
.modal-wrap .close {
    cursor: pointer;
    opacity: 0.5;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.modal-wrap .close:hover {
    color: inherit;
    opacity: 1;
}
.modal {
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    transform: translateY(20px);
}
.modal-wrap a.close {
    background: transparent none repeat scroll 0 0 !important;
    position: absolute;
    right: 25px;
    text-shadow: 0 0 0 transparent;
    top: 25px;
}
.modal-wrap a i {
    background: transparent none repeat scroll 0 0 !important;
    display: block;
    position: absolute;
    right: 0;
    font-size: 25px !important;
}
.modal-wrap {
    background: #fff none repeat scroll 0 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 30px -17px #000;
    -moz-box-shadow: 0 0 30px -17px #000;
    box-shadow: 0 0 30px -17px #000;
    left: 20%;
    position: absolute;
    right: 20%;
    top: 20%;
}
.modal-wrap:before {
    background: #000 none repeat scroll 0 0;
    font-size: 30px;
    height: 90px;
    line-height: 45px;
    position: absolute;
    right: -50px;
    text-align: center;
    top: 0;
    width: 50px;
    z-index: -1;
}
.modal-wrap-head {
    -webkit-border-top-left-radius: 4px;
    -moz-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    color: #000000;
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: 700;
    height: 90px;
    padding: 30px 10px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
}
.modal-wrap-content {
    background: #fff none repeat scroll 0 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 30px 10px;
    text-align: center;
}
.modal .cart_list li {
    list-style: outside none none;
    text-align: center;
}
.cart_list.product_list_widget {
    display: inline-block;
    position: relative;
}
.mini_cart_item {
    float: left;
    list-style: outside none none;
    padding: 0px 10px 20px;
}
.modal #searchform #s {
    background: #eee none repeat scroll 0 0;
    border: 0 solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 50%;
}
.modal #searchform #searchsubmit {
    margin-left: 20px;
}
.modal-wrap .login-username .input,
.modal-wrap .login-password .input {
    background: #eee none repeat scroll 0 0;
    border: 0 solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-left: 20px;
    padding: 10px 20px;
}
.login-username > label,
.login-password > label {
    display: inline-block;
    text-align: right;
    width: 140px;
    font-size: 15px;
    font-weight: 300;
}
.login-submit, .login-remember {
    margin-left: 60px;
}

/*-------------------------------
    3.0 WPML Styles
--------------------------------*/

.wpml-block, .social-block {
    display: inline-block;
    vertical-align: middle;
}
.wpml-block {
    float: right;
    margin-right: 10px;
}
.wpml-block #lang_sel_click a.lang_sel_sel {
    background: transparent none repeat scroll 0 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.wpml-block #lang_sel_click a.lang_sel_sel:before {
    color: #FFFFFF;
    content: "\e606";
    font-family: simple-line-icons;
    font-size: 13px;
    height: 40px;
    line-height: 40px;
    margin: 0;
    pointer-events: none;
    position: absolute;
    right: 1px;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(90deg);
    -moz-transform: translateY(-50%) rotate(90deg);
    transform: translateY(-50%) rotate(90deg);
    vertical-align: middle;
    width: 40px;
    z-index: 999;
    transition: all 0.2s ease-in-out 0s;
}
.wpml-block #lang_sel_click a.lang_sel_sel:hover:before {
    color: #FFFFFF;
}

#lang_sel_click img.iclflag {
    display: inline-block;
}
.wpml-block #lang_sel_click img.iclflag {
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.wpml-block #lang_sel_click ul ul {
    border: 0 solid;
    top: auto;
}
.wpml-block #lang_sel_click ul ul a {
    border-width: 0;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
}
.wpml-block #lang_sel_click ul ul a:hover {
}
.wpml-block #lang_sel_click ul ul a {
    border-width: 0 0px 0px;
}
.wpml-block #lang_sel_click a {
    border: 0 none;
    font-family: inherit;
    font-size: 14px;
    font-weight: 400;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
}
.wpml-block #lang_sel_click a.lang_sel_sel:hover {
}
.wpml-block #lang_sel_click ul ul li:last-child a {
}
.wpml-block #lang_sel_click img.iclflag {
    top: -1px;
    right: 5px;
}
.mobile-collapse {
    display: block;
}
.mobile-top-header-btn {
    box-shadow: 0 -10px 20px -15px rgba(0, 0, 0, 0.3) inset;
    color: #fff;
    display: none;
    font-size: 17px;
    font-weight: 100;
    padding: 5px 20px;
    text-align: center;
    text-decoration: none;
}
.mobile-top-header-btn:hover,
.mobile-top-header-btn:focus {
    color: #fff;
}

.social-block {
    float: right;
    height: 40px;
    margin: 0;
    padding: 0;
    position: relative;
}
.social-icons {
    padding: 0 10px 0 0px;
    border-right: 1px solid rgba(255, 255, 255, 0);
    margin: 0;
}

.social-icons .socicon {
    border-radius: 0;
    color: #fff;
    font-size: 17px;
    height: 51px;
    line-height: 50px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
    width: 40px;
}
.social-icons .socicon:hover {
    background: #fff none repeat scroll 0 0;
    color: #383838;
}
#lang_sel_click {
    font-family: inherit;
}
#lang_sel_click a {
    font-size: 14px;
    font-family: inherit;
}
.social-icons li {
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    vertical-align: middle;
}
.social-label {
    display: none;
    font-size: 11px;
    height: 30px;
    left: -25px;
    line-height: 20px;
    margin: 0 auto;
    min-width: 80px;
    opacity: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 30px;
    transition: all 0.3s ease-in-out 0s;
    visibility: hidden;
}
.social-icons li:hover .social-label {
    opacity: 0.5;
    top: 40px;
    visibility: visible;
}

/*-------------------------------
    4.0 Footer styles
--------------------------------*/

footer.footer-wrap {
    bottom: 0;
    left: 0;
    padding: 50px 0;
    position: fixed;
    right: 0;
    width: 100%;
    z-index: -1;
}
footer.footer-wrap article.post, footer.footer-wrap aside.widget, footer.footer-wrap .comments-area {
    color: inherit;
}
.footer-wrap aside.footer-sidebar {
    margin-bottom: 30px;
}
.footer-wrap aside h5 {
    font-size: 15px;
    letter-spacing: 4px;
    padding: 30px 0px;
    text-transform: uppercase;
}
.footer-wrap ul {
    list-style: outside none none;
    margin: 0;
    padding: 0px 0px;
}
.footer-wrap img.iclflag {
    display: inline-block;
}
.footer-wrap .searchform {
    padding: 0;
}
.footer-wrap #wp-calendar #prev > a,
.footer-wrap #wp-calendar #next > a {
    display: inline-block;
    margin: 0;
    padding: 5px 15px;
}
.footer-wrap .screen-reader-text{
    display: none;
}

.footer-wrap .widget_rss li {
    margin: 0 0 30px;
}
.footer-wrap .textwidget select {
    width: 100%;
}

.footer-wrap .tagcloud a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    float: none;
    padding: 0 10px;
    position: relative;
}

.footer-wrap .tagcloud a::before {
    background: rgba(255,255,255,.3);
    content: "";
    height: 1px;
    left: -7px;
    position: absolute;
    top: 12px;
    -webkit-transform: rotate(-75deg);
    -moz-transform: rotate(-75deg);
    transform: rotate(-75deg);
    width: 8px;
}

aside .menu ul.sub-menu,
aside .menu ul.sub-menu ul.sub-menu,
aside .menu ul.sub-menu ul.sub-menu ul.sub-menu,
aside .menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu,
aside .menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu,
aside .menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu,
aside .menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu,
aside .menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu,
aside .menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu,
aside .menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu,
aside .menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu,
aside .menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu,
aside .menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu,
aside .menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu{
    padding: 0px 0px 0px 10px;
    position: relative;
    visibility: hidden;
    max-height: 0;
    transition: max-height 0.2s ease-out;
    overflow: hidden;
}

aside .menu li.animated .sub-menu,
aside .menu li .sub-menu li.animated .sub-menu,
aside .menu li .sub-menu li .sub-menu li.animated .sub-menu,
aside .menu li .sub-menu li .sub-menu li .sub-menu li.animated .sub-menu,
aside .menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li.animated .sub-menu,
aside .menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li.animated .sub-menu,
aside .menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li.animated .sub-menu,
aside .menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li.animated .sub-menu,
aside .menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li.animated .sub-menu,
aside .menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li .sub-menu li.animated .sub-menu {
    visibility: visible;
    max-height: 1000px;
    transition: max-height 0.7s ease-in;
}
aside .menu ul.sub-menu li {
    padding: 0;
    position: relative;
}
aside .menu ul.sub-menu li::before {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    bottom: auto;
    content: "\e606";
    font-family: simple-line-icons;
    font-size: 7px;
    height: 15px;
    left: -10px;
    line-height: 13px;
    position: absolute;
    right: auto;
    text-align: center;
    top: 10px;
    width: 15px;
}

aside .menu li.menu-item-has-children {
    position: relative;
}
aside .menu > li.menu-item-has-children::before {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    content: "\e604";
    font-family: simple-line-icons;
    font-size: 10px;
    height: 20px;
    line-height: 20px;
    margin: auto;
    position: absolute;
    right: 20px;
    text-align: center;
    top: 12px;
    width: 20px;
}

aside.widget_nav_menu a {
    display: block;
    padding: 5px 10px 5px 0;
    position: relative;
}
aside.widget_nav_menu ul ul a {
    padding: 5px 10px 5px 15px;
}

.default-footer footer {
    position: relative;
    z-index: 1;
}
.footer-wrap input.search-submit {
    margin: 0 0 0 10px;
    padding: 7px 20px;
}
aside.widget .menu-item-has-children.animated > a {
    font-weight: bold;
}
.sticky {}




@media only screen and (max-width: 980px) {
    #page .header-type-1,
    #page .header-type-2,
    #page .header-type-3,
    #page .header-type-4,
    #page .header-type-5 {
        display: none;
    }
    #page .mobile-menu-wrap {
        display: block;
    }
}